[song]
artist = August Burns Red
name = Divisions
frets = MercuryHg34
album = Leveler
delay = 460
year = 2011
playlist_track = 15
loading_phrase = According to guitarist JB Brubaker, "Divisions" has some of the most complicated rhythmical patterns of any song written by the band, with many sections alternating 4/4 and 7/8 time at varied tempos.
diff_guitar = 4
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
sysex_slider = True
multiplier_note = 116
icon = hg
genre = Melodic Metalcore
album_track = 3
song_length = 202643
